<script>
(function(window, $){
	$(document).ready(function() {
        $("#my_slider_{{ widget.id }}").lightSlider({
            item: {{ params.items }},
            pager: {% if params.paginador == "Y" %}true{% else %}false{% endif %},
            enableDrag: true,
            controls: {% if params.controles == "Y" %}true{% else %}false{% endif %},
            loop: true
        });
	});
})(window, jQuery);
</script>
<div id="my_div_slider_{{ widget.id }}" class="">
    <div class="">
        <ul id="my_slider_{{ widget.id }}">
            {% for s in widget.itemsSlider.get %}
            <li><a rel="my_div_slider_{{ widget.id }}" href="{{ s.url }}"><img src="{{ urlImg }}/widgets/slider/{{ widget.id }}/{{ s.imagen }}" /></a></li>
            {% endfor %}
        </ul>
    </div>
</div>